Loading...
Searching...
No Matches
WGPUSurfaceDescriptorFromCanvasHTMLSelector Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
char const * | selector

## Detailed Description

Definition at line 1666 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSurfaceDescriptorFromCanvasHTMLSelector::chain

Definition at line 1667 of file mini_webgpu.h.

## selector

char const* WGPUSurfaceDescriptorFromCanvasHTMLSelector::selector

Definition at line 1668 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h